Subject: Re: b20.1 gdb source configure problem: missing wctype()
From: [email-masked] (Glenn Spell)

28 Dec 1998 04:27:35 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked] (Glenn Spell)
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

[email-masked] writes>
> 
> I've been attempting to rebuild b20.1 on W95, in hopes of tracking down the
> crashes in make.exe and expect.exe.  I replaced make.exe temporarily with a
> copy of make-3.77 build under B19. 

I tried that but it did not seem to help any.

>  The configuration in gdb expects a function wctype() to be supplied, which
> doesn't appear to exist anywhere.  Forcing the selection of the 3rd
> conditional block of code, which doesn't use __wctype() or wctype() appears to
> permit the build to continue.  Is there a better solution?

I don't know if there is a better solution but your solution happened
transparently for me through the configure process. 'gdb' seems to
work OK. The 'gdb' supplied with B20.1 seems to work OK also.

-glenn

-- 
            Glenn Spell <[email-masked]>
         Fayetteville, North Carolina, U. S. A.
  ____________________________________________________
  ... blue skies ... happy trails ... sweet dreams ...
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".